.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.607783,0.603535,0.000000,0,0);-ms-transform:matrix(0.000000,-0.607783,0.603535,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.607783,0.603535,0.000000,0,0);}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.648000px;}
.ls3{letter-spacing:-0.019200px;}
.ls0{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.007200px;}
.lsa{letter-spacing:-0.006400px;}
.ls8{letter-spacing:-0.005600px;}
.ls2{letter-spacing:-0.004800px;}
.ls4{letter-spacing:-0.003600px;}
.ls9{letter-spacing:-0.003200px;}
.lsc{letter-spacing:-0.000445px;}
.lse{letter-spacing:-0.000356px;}
.lsd{letter-spacing:-0.000267px;}
.ls1{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.000401px;}
.lsf{letter-spacing:0.009600px;}
.ls10{letter-spacing:0.019200px;}
.ls7{letter-spacing:59.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.000623px;}
.ws9{word-spacing:-0.000401px;}
.wsd{word-spacing:-0.000356px;}
.ws1{word-spacing:0.000000px;}
.wsb{word-spacing:0.000445px;}
.wsa{word-spacing:0.002404px;}
.ws6{word-spacing:0.646400px;}
.ws8{word-spacing:0.649600px;}
.ws4{word-spacing:0.730800px;}
.ws7{word-spacing:0.889600px;}
.wse{word-spacing:0.955200px;}
.ws10{word-spacing:0.997200px;}
.ws3{word-spacing:1.000800px;}
.ws2{word-spacing:1.125600px;}
.ws5{word-spacing:1.131200px;}
.wsf{word-spacing:1.334400px;}
.ws0{word-spacing:2.371200px;}
._6{margin-left:-59.403600px;}
._7{margin-left:-58.402800px;}
._c{margin-left:-28.988575px;}
._4{margin-left:-3.942000px;}
._8{margin-left:-2.660400px;}
._1{margin-left:-1.271200px;}
._b{width:1.184000px;}
._5{width:2.289600px;}
._a{width:6.166800px;}
._3{width:9.039600px;}
._2{width:20.678400px;}
._0{width:26.092800px;}
._9{width:59.400000px;}
._12{width:118.555200px;}
._e{width:163.987200px;}
._f{width:235.953600px;}
._15{width:325.339200px;}
._10{width:424.070400px;}
._14{width:426.652800px;}
._13{width:445.281600px;}
._d{width:471.970800px;}
._11{width:485.289600px;}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:2.671200px;}
.fs8{font-size:3.116400px;}
.fsa{font-size:3.561600px;}
.fsb{font-size:3.974800px;}
.fs6{font-size:4.006800px;}
.fs7{font-size:4.452000px;}
.fs5{font-size:7.123200px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fsc{font-size:64.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.036212px;}
.y29{bottom:62.767677px;}
.y5{bottom:86.909091px;}
.y4{bottom:157.066937px;}
.y8a{bottom:166.835278px;}
.y89{bottom:192.908005px;}
.y28{bottom:194.635806px;}
.y88{bottom:218.980732px;}
.y27{bottom:228.434752px;}
.y87{bottom:245.053460px;}
.y26{bottom:262.231524px;}
.y86{bottom:271.126187px;}
.y53{bottom:282.644056px;}
.y25{bottom:296.030470px;}
.y85{bottom:297.198914px;}
.y52{bottom:305.819813px;}
.y84{bottom:323.271641px;}
.y51{bottom:328.995571px;}
.y24{bottom:329.829415px;}
.y50{bottom:352.171328px;}
.y23{bottom:363.628361px;}
.y4f{bottom:375.347086px;}
.y22{bottom:397.427306px;}
.y4e{bottom:398.522843px;}
.y4d{bottom:422.061688px;}
.y21{bottom:431.226252px;}
.y8b{bottom:444.349766px;}
.y20{bottom:465.025197px;}
.y4c{bottom:468.050116px;}
.y3{bottom:470.762887px;}
.y4b{bottom:491.225874px;}
.y1f{bottom:498.824142px;}
.y2{bottom:506.218899px;}
.y4a{bottom:514.401631px;}
.y49{bottom:537.577389px;}
.y48{bottom:560.753146px;}
.y1e{bottom:577.045463px;}
.y47{bottom:583.928904px;}
.y1d{bottom:603.118190px;}
.y46{bottom:607.104662px;}
.y1c{bottom:629.190917px;}
.y45{bottom:630.643506px;}
.y1b{bottom:655.263644px;}
.y44{bottom:676.631934px;}
.y1a{bottom:681.336372px;}
.y43{bottom:699.807692px;}
.y19{bottom:707.409099px;}
.y82{bottom:714.691115px;}
.y42{bottom:722.983449px;}
.y41{bottom:746.159207px;}
.y81{bottom:749.454752px;}
.y18{bottom:759.554554px;}
.y40{bottom:769.334965px;}
.y80{bottom:784.218388px;}
.y3e{bottom:792.509515px;}
.y3f{bottom:792.510722px;}
.y17{bottom:811.699767px;}
.y7f{bottom:818.982024px;}
.y74{bottom:830.113630px;}
.y3d{bottom:838.861030px;}
.y3c{bottom:862.036788px;}
.y16{bottom:863.844256px;}
.y3b{bottom:885.212545px;}
.y7e{bottom:888.509297px;}
.y15{bottom:889.916983px;}
.y3a{bottom:908.388303px;}
.y7d{bottom:923.272933px;}
.y39{bottom:931.564061px;}
.y14{bottom:942.062437px;}
.y38{bottom:954.739818px;}
.y7c{bottom:958.036570px;}
.y13{bottom:968.135165px;}
.y64{bottom:973.828850px;}
.y65{bottom:975.708955px;}
.y37{bottom:977.915576px;}
.y6d{bottom:979.290429px;}
.y6e{bottom:979.292874px;}
.y6f{bottom:981.035129px;}
.y63{bottom:981.831711px;}
.y62{bottom:984.097204px;}
.y70{bottom:984.259027px;}
.y61{bottom:986.361757px;}
.y60{bottom:988.626309px;}
.y5f{bottom:990.890862px;}
.y5e{bottom:991.879502px;}
.y5d{bottom:992.263466px;}
.y7b{bottom:992.800206px;}
.y6b{bottom:993.584474px;}
.y12{bottom:994.207892px;}
.y5c{bottom:994.950136px;}
.y5b{bottom:995.334100px;}
.y6a{bottom:996.118795px;}
.y6c{bottom:997.955364px;}
.y5a{bottom:998.021039px;}
.y69{bottom:998.653116px;}
.y36{bottom:1001.091333px;}
.y59{bottom:1001.091942px;}
.y68{bottom:1001.185288px;}
.y67{bottom:1003.719609px;}
.y58{bottom:1004.162845px;}
.y72{bottom:1005.688341px;}
.y73{bottom:1005.691915px;}
.y57{bottom:1009.038108px;}
.y56{bottom:1011.840129px;}
.y66{bottom:1012.871619px;}
.y55{bottom:1014.642151px;}
.y54{bottom:1019.508335px;}
.y11{bottom:1020.280619px;}
.y35{bottom:1024.267091px;}
.y71{bottom:1024.353034px;}
.y7a{bottom:1027.563842px;}
.y10{bottom:1046.353346px;}
.y34{bottom:1047.442848px;}
.y79{bottom:1062.327479px;}
.yf{bottom:1072.426074px;}
.y33{bottom:1093.794364px;}
.y78{bottom:1097.091115px;}
.y32{bottom:1116.970121px;}
.ye{bottom:1124.571528px;}
.y77{bottom:1131.854752px;}
.y31{bottom:1140.145879px;}
.yd{bottom:1150.644256px;}
.y30{bottom:1163.321636px;}
.y76{bottom:1166.618388px;}
.yc{bottom:1176.716983px;}
.y2f{bottom:1186.497394px;}
.yb{bottom:1202.789710px;}
.ya{bottom:1228.862437px;}
.y2e{bottom:1232.848909px;}
.y9{bottom:1254.935165px;}
.y2d{bottom:1256.024667px;}
.y75{bottom:1270.909297px;}
.y2c{bottom:1279.200424px;}
.y8{bottom:1281.007892px;}
.y2b{bottom:1302.739269px;}
.y7{bottom:1307.080619px;}
.y83{bottom:1360.671903px;}
.y6{bottom:1362.303138px;}
.y2a{bottom:1364.102398px;}
.h10{height:1.968674px;}
.hf{height:2.296787px;}
.h11{height:2.624899px;}
.h12{height:2.865831px;}
.hc{height:2.953012px;}
.he{height:3.165094px;}
.hd{height:3.281124px;}
.hb{height:5.249798px;}
.h9{height:23.072000px;}
.ha{height:23.584000px;}
.h7{height:25.956000px;}
.h6{height:26.532000px;}
.h13{height:34.608000px;}
.h2{height:35.136000px;}
.h14{height:35.376000px;}
.h5{height:40.376000px;}
.h15{height:46.144000px;}
.h3{height:71.712000px;}
.h4{height:1390.545455px;}
.h8{height:1414.686869px;}
.h1{height:1477.418333px;}
.h0{height:1477.454545px;}
.w2{width:869.090909px;}
.w1{width:871.505051px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:89.323232px;}
.x2{left:133.558511px;}
.x6{left:147.540735px;}
.x21{left:264.315170px;}
.x1{left:280.078547px;}
.x3{left:300.148995px;}
.x23{left:326.340498px;}
.x20{left:357.644670px;}
.x22{left:369.957515px;}
.x1e{left:386.248624px;}
.x1f{left:408.154061px;}
.x1c{left:436.959596px;}
.x1d{left:446.013833px;}
.xd{left:488.676299px;}
.x7{left:499.443128px;}
.x8{left:500.789495px;}
.xa{left:504.905549px;}
.x9{left:507.357649px;}
.xb{left:509.135329px;}
.xc{left:515.194646px;}
.xe{left:520.404485px;}
.x5{left:534.015806px;}
.xf{left:568.078859px;}
.x13{left:581.955552px;}
.x11{left:583.447770px;}
.x10{left:587.064391px;}
.x12{left:590.197577px;}
.x17{left:701.064155px;}
.x16{left:707.886616px;}
.x1a{left:726.243727px;}
.x14{left:728.838949px;}
.x18{left:736.822515px;}
.x1b{left:745.489283px;}
.x19{left:750.785909px;}
.x15{left:752.227152px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.357891pt;}
.ls3{letter-spacing:-0.010604pt;}
.ls0{letter-spacing:-0.005302pt;}
.ls6{letter-spacing:-0.003977pt;}
.lsa{letter-spacing:-0.003535pt;}
.ls8{letter-spacing:-0.003093pt;}
.ls2{letter-spacing:-0.002651pt;}
.ls4{letter-spacing:-0.001988pt;}
.ls9{letter-spacing:-0.001767pt;}
.lsc{letter-spacing:-0.000246pt;}
.lse{letter-spacing:-0.000197pt;}
.lsd{letter-spacing:-0.000148pt;}
.ls1{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.000221pt;}
.lsf{letter-spacing:0.005302pt;}
.ls10{letter-spacing:0.010604pt;}
.ls7{letter-spacing:32.806695pt;}
.wsc{word-spacing:-0.000344pt;}
.ws9{word-spacing:-0.000221pt;}
.wsd{word-spacing:-0.000197pt;}
.ws1{word-spacing:0.000000pt;}
.wsb{word-spacing:0.000246pt;}
.wsa{word-spacing:0.001328pt;}
.ws6{word-spacing:0.357008pt;}
.ws8{word-spacing:0.358775pt;}
.ws4{word-spacing:0.403622pt;}
.ws7{word-spacing:0.491327pt;}
.wse{word-spacing:0.527558pt;}
.ws10{word-spacing:0.550755pt;}
.ws3{word-spacing:0.552743pt;}
.ws2{word-spacing:0.621670pt;}
.ws5{word-spacing:0.624763pt;}
.wsf{word-spacing:0.736991pt;}
.ws0{word-spacing:1.309617pt;}
._6{margin-left:-32.808683pt;}
._7{margin-left:-32.255940pt;}
._c{margin-left:-16.010426pt;}
._4{margin-left:-2.177172pt;}
._8{margin-left:-1.469342pt;}
._1{margin-left:-0.702085pt;}
._b{width:0.653925pt;}
._5{width:1.264549pt;}
._a{width:3.405931pt;}
._3{width:4.992582pt;}
._2{width:11.420706pt;}
._0{width:14.411086pt;}
._9{width:32.806695pt;}
._12{width:65.478186pt;}
._e{width:90.570336pt;}
._f{width:130.317469pt;}
._15{width:179.685249pt;}
._10{width:234.214614pt;}
._14{width:235.640877pt;}
._13{width:245.929587pt;}
._d{width:260.670065pt;}
._11{width:268.026055pt;}
.fs9{font-size:1.475307pt;}
.fs8{font-size:1.721192pt;}
.fsa{font-size:1.967076pt;}
.fsb{font-size:2.195287pt;}
.fs6{font-size:2.212961pt;}
.fs7{font-size:2.458845pt;}
.fs5{font-size:3.934152pt;}
.fs4{font-size:17.673640pt;}
.fs3{font-size:19.882845pt;}
.fs0{font-size:26.510460pt;}
.fs2{font-size:30.928870pt;}
.fsc{font-size:35.347280pt;}
.fs1{font-size:53.020921pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.020000pt;}
.y29{bottom:34.666667pt;}
.y5{bottom:48.000000pt;}
.y4{bottom:86.748267pt;}
.y8a{bottom:92.143333pt;}
.y89{bottom:106.543333pt;}
.y28{bottom:107.497600pt;}
.y88{bottom:120.943333pt;}
.y27{bottom:126.164800pt;}
.y87{bottom:135.343333pt;}
.y26{bottom:144.830800pt;}
.y86{bottom:149.743333pt;}
.y53{bottom:156.104667pt;}
.y25{bottom:163.498000pt;}
.y85{bottom:164.143333pt;}
.y52{bottom:168.904667pt;}
.y84{bottom:178.543333pt;}
.y51{bottom:181.704667pt;}
.y24{bottom:182.165200pt;}
.y50{bottom:194.504667pt;}
.y23{bottom:200.832400pt;}
.y4f{bottom:207.304667pt;}
.y22{bottom:219.499600pt;}
.y4e{bottom:220.104667pt;}
.y4d{bottom:233.105200pt;}
.y21{bottom:238.166800pt;}
.y8b{bottom:245.414933pt;}
.y20{bottom:256.834000pt;}
.y4c{bottom:258.504667pt;}
.y3{bottom:260.002933pt;}
.y4b{bottom:271.304667pt;}
.y1f{bottom:275.501200pt;}
.y2{bottom:279.585333pt;}
.y4a{bottom:284.104667pt;}
.y49{bottom:296.904667pt;}
.y48{bottom:309.704667pt;}
.y1e{bottom:318.702933pt;}
.y47{bottom:322.504667pt;}
.y1d{bottom:333.102933pt;}
.y46{bottom:335.304667pt;}
.y1c{bottom:347.502933pt;}
.y45{bottom:348.305200pt;}
.y1b{bottom:361.902933pt;}
.y44{bottom:373.704667pt;}
.y1a{bottom:376.302933pt;}
.y43{bottom:386.504667pt;}
.y19{bottom:390.702933pt;}
.y82{bottom:394.724800pt;}
.y42{bottom:399.304667pt;}
.y41{bottom:412.104667pt;}
.y81{bottom:413.924800pt;}
.y18{bottom:419.502933pt;}
.y40{bottom:424.904667pt;}
.y80{bottom:433.124800pt;}
.y3e{bottom:437.704000pt;}
.y3f{bottom:437.704667pt;}
.y17{bottom:448.302800pt;}
.y7f{bottom:452.324800pt;}
.y74{bottom:458.472800pt;}
.y3d{bottom:463.304000pt;}
.y3c{bottom:476.104000pt;}
.y16{bottom:477.102267pt;}
.y3b{bottom:488.904000pt;}
.y7e{bottom:490.724800pt;}
.y15{bottom:491.502267pt;}
.y3a{bottom:501.704000pt;}
.y7d{bottom:509.924800pt;}
.y39{bottom:514.504000pt;}
.y14{bottom:520.302267pt;}
.y38{bottom:527.304000pt;}
.y7c{bottom:529.124800pt;}
.y13{bottom:534.702267pt;}
.y64{bottom:537.846896pt;}
.y65{bottom:538.885281pt;}
.y37{bottom:540.104000pt;}
.y6d{bottom:540.863333pt;}
.y6e{bottom:540.864684pt;}
.y6f{bottom:541.826933pt;}
.y63{bottom:542.266886pt;}
.y62{bottom:543.518121pt;}
.y70{bottom:543.607496pt;}
.y61{bottom:544.768836pt;}
.y60{bottom:546.019551pt;}
.y5f{bottom:547.270267pt;}
.y5e{bottom:547.816294pt;}
.y5d{bottom:548.028358pt;}
.y7b{bottom:548.324800pt;}
.y6b{bottom:548.757952pt;}
.y12{bottom:549.102267pt;}
.y5c{bottom:549.512209pt;}
.y5b{bottom:549.724273pt;}
.y6a{bottom:550.157661pt;}
.y6c{bottom:551.172000pt;}
.y5a{bottom:551.208273pt;}
.y69{bottom:551.557370pt;}
.y36{bottom:552.904000pt;}
.y59{bottom:552.904336pt;}
.y68{bottom:552.955891pt;}
.y67{bottom:554.355600pt;}
.y58{bottom:554.600400pt;}
.y72{bottom:555.442933pt;}
.y73{bottom:555.444907pt;}
.y57{bottom:557.293014pt;}
.y56{bottom:558.840574pt;}
.y66{bottom:559.410267pt;}
.y55{bottom:560.388133pt;}
.y54{bottom:563.075733pt;}
.y11{bottom:563.502267pt;}
.y35{bottom:565.704000pt;}
.y71{bottom:565.751467pt;}
.y7a{bottom:567.524800pt;}
.y10{bottom:577.902267pt;}
.y34{bottom:578.504000pt;}
.y79{bottom:586.724800pt;}
.yf{bottom:592.302267pt;}
.y33{bottom:604.104000pt;}
.y78{bottom:605.924800pt;}
.y32{bottom:616.904000pt;}
.ye{bottom:621.102267pt;}
.y77{bottom:625.124800pt;}
.y31{bottom:629.704000pt;}
.yd{bottom:635.502267pt;}
.y30{bottom:642.504000pt;}
.y76{bottom:644.324800pt;}
.yc{bottom:649.902267pt;}
.y2f{bottom:655.304000pt;}
.yb{bottom:664.302267pt;}
.ya{bottom:678.702267pt;}
.y2e{bottom:680.904000pt;}
.y9{bottom:693.102267pt;}
.y2d{bottom:693.704000pt;}
.y75{bottom:701.924800pt;}
.y2c{bottom:706.504000pt;}
.y8{bottom:707.502267pt;}
.y2b{bottom:719.504533pt;}
.y7{bottom:721.902267pt;}
.y83{bottom:751.500800pt;}
.y6{bottom:752.401733pt;}
.y2a{bottom:753.395467pt;}
.h10{height:1.087301pt;}
.hf{height:1.268518pt;}
.h11{height:1.449735pt;}
.h12{height:1.582802pt;}
.hc{height:1.630952pt;}
.he{height:1.748085pt;}
.hd{height:1.812169pt;}
.hb{height:2.899470pt;}
.h9{height:12.742695pt;}
.ha{height:13.025473pt;}
.h7{height:14.335531pt;}
.h6{height:14.653657pt;}
.h13{height:19.114042pt;}
.h2{height:19.405657pt;}
.h14{height:19.538209pt;}
.h5{height:22.299715pt;}
.h15{height:25.485389pt;}
.h3{height:39.606628pt;}
.h4{height:768.000000pt;}
.h8{height:781.333333pt;}
.h1{height:815.980000pt;}
.h0{height:816.000000pt;}
.w2{width:480.000000pt;}
.w1{width:481.333333pt;}
.w0{width:528.000000pt;}
.x0{left:0.000000pt;}
.x4{left:49.333333pt;}
.x2{left:73.764533pt;}
.x6{left:81.486933pt;}
.x21{left:145.981600pt;}
.x1{left:154.687733pt;}
.x3{left:165.772667pt;}
.x23{left:180.238267pt;}
.x20{left:197.527600pt;}
.x22{left:204.328000pt;}
.x1e{left:213.325600pt;}
.x1f{left:225.424000pt;}
.x1c{left:241.333333pt;}
.x1d{left:246.334000pt;}
.xd{left:269.896533pt;}
.x7{left:275.843067pt;}
.x8{left:276.586667pt;}
.xa{left:278.859968pt;}
.x9{left:280.214267pt;}
.xb{left:281.196081pt;}
.xc{left:284.542649pt;}
.xe{left:287.420051pt;}
.x5{left:294.937600pt;}
.xf{left:313.750667pt;}
.x13{left:321.414782pt;}
.x11{left:322.238936pt;}
.x10{left:324.236400pt;}
.x12{left:325.966863pt;}
.x17{left:387.198613pt;}
.x16{left:390.966667pt;}
.x1a{left:401.105322pt;}
.x14{left:402.538667pt;}
.x18{left:406.948000pt;}
.x1b{left:411.734667pt;}
.x19{left:414.660000pt;}
.x15{left:415.456000pt;}
}
